/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */

import { Routes } from "@angular/router";
import { About } from "./about/about.js";
import { Archive } from "./archive/archive.js";
import { Characters } from "./characters/characters.js";
import { Comic } from "./comic/comic.js";
import { Home } from "./home/home.js";

export const routes: Routes = [
  { component: Home, path: "", pathMatch: "full" },
  { component: Comic, path: "comic" },
  { component: About, path: "about" },
  { component: Archive, path: "archive" },
  { component: Characters, path: "characters" },
];
